Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: Virgin 4.0 LU64 hacking start to finish guide

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Posts
    28
    Thanks
    4
    Thanked 1 Time in 1 Post

    Virgin 4.0 LU64 hacking start to finish guide

    Hi there,

    My trusty 3.2 Twightlight hacked Wii has gone to the big Wii heaven in the sky (noisy drive) and is being replaced with a brand new one and although I can find lots of step by steps for soft modding virgin 4.0's I can't find one for virgin 4.0's with LU64. I know there is a fix but I'm not quite sure when to use it and even if I got past that I'd like to install the GX USB loader and a backup launcher but I'm terrified I'll do something wrong seeing as I know there are things I'm not supposed to do like downgrade, install a new cIOS etc. And then there is a matter of getting all of the bits and bob's that I need in one place. I've got the Wii 4.0 softmod pack and bannerbomb at the ready but most of them mention using a downgrader at somepoint

    There are some guides out there but they tell you to use a part off one guide, then skip a bit, then use a bit off another guide as if it wasn't confusing enough as it is. What I need, which I'm sure more and more people will need, is a step by step, start to finish, virgin 4.0 with LU64 step by step guide to hack and install HBC, USB GX loader and backup launcher.

    What happens after that? If there are any new updates can I install them? Do I need to turn Wiiconnect24 off?

    Please believe me when I say that I haven't just jumped into the first forum I could without reading and searching how to do it myself and if anything my travels have shown me that this site is the best place to ask for help.

    If there is one and somehow or other I've missed it or not understood it enough to realise it was what I was looking for then please point me in the right direction

    tia Tatty27

  2. #2
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    I know this isnt really the help you're looking for, i'm not as up on LU64 and wouldn't want to steer you wrong.

    But you say you're done with your 3.2 wii because the drive is getting bad. But you want to use a USB loader on the new wii. Why not just use the USB loader on the 3.2? If you already had it softmod'd all you need to do is copy a launcher to your SDcard and you'll be good to go.

  3. #3
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Have a look at this guide - it's what you are lookin for i think

  4. #4
    Junior Member
    Join Date
    Jun 2009
    Posts
    28
    Thanks
    4
    Thanked 1 Time in 1 Post
    Not an option I'm afraid, the 3.2 one has gone back to the people I bought it from.

    It was only a month old when the drive started to go and after 4 months it was unbearable. It wasn't until it had gone back and I started to gather all the bits and bobs together ready to hack the new one when it arrives on saturday that I realised that the USB support was available. When I last looked into it about a month and a half ago there was some usb support around but it was early days and everyones advice was to wait.

    Theres no guarantee the new one will have LU64 or 4.0 but it's a very good possibilty and I want to be prepared. Also, I can't be the only person that has been looking for a guide to do this

  5. #5
    Junior Member
    Join Date
    Jun 2009
    Posts
    28
    Thanks
    4
    Thanked 1 Time in 1 Post
    Sorry Doggeggs, just saw your reply.

    I've got that guide ready and waiting to go, it's the adding the USB and backup launcher after that I'm worried about in case I accidently downgrade or install a cIOS that I'm not supposed to in the process without realising it

  6. #6
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    don't worry, you won't accidentally downgrade, just make sure you use cios>=12, the backup loaders are easy to install, just run them from hbc or install as a channel...you can't go wrong really

  7. #7
    Junior Member
    Join Date
    Jun 2009
    Posts
    28
    Thanks
    4
    Thanked 1 Time in 1 Post
    Hi Dogeggs,

    This is the bit where I got confused...

    It says not to install another cIOS or is that just not cIOSCORP or a cIOS12 or lower? Are other cIOS's are ok? what about IOS's? I thought they were the official Nintendo ones and the cIOS were the customised ones, do the same rules apply to them?

    Lastly, what happens afterwards? Do I turn off Wiiconnect24? Will a firmware update brick it? When does the preloader go on? What does the preloader do exactly, will that stop the automatic updates?

    Sorry about this, I just want to be sure I understand fully what I'm doing before I start

  8. #8
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    The 'don't install a cios' thing was written when no cios were compatible with lu64s, basically any cios<12. Older IOS are incompatible too but you won't have to add any anyway. Turn off wiiconnect24 if you like, i'd say it was best to, a firmware update won't brick you but its best to not update until the update has been analysed by pros. Preloader won't work on an lu64 and only blocks disc updates which won't be an issue for you as the backup loaders also block disc updates....so

    don't install an old ios/cios
    don't update online
    turn off wiiconnect24
    forget about preloader


  9. 1 User Says Thank You Dogeggs For This Useful Post


  10. #9
    Junior Member
    Join Date
    Jun 2009
    Posts
    28
    Thanks
    4
    Thanked 1 Time in 1 Post
    Thanks Dogegg, I think that I read too many forums about this and was getting confused by out of date information, believe it or not there are still some forums that swear blind you can't softmod a 4.0 LU64 at all! I've been lurking here for a few days now and I've decided it's definately the best place to be

    So, I've got me a brand new white 500gb WD passport at the ready (I'm a girl, colour coordination is a priority) and a brandnew Wii winging it's way to me.

    Guess what I'm doing on Saturday?

  11. #10
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    glad you've deceided to stay on, we try to make sure we have the most up to date and accurate info available for our users here... roll on saturday! I understand the need for the colour coordination thing, i have a friend that matches her nail varnish to her handbag! bizarre!!

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •